Delete Social Connection
curl --request DELETE \
--url https://api.example.com/social/connections/{social_connection_id}import requests
url = "https://api.example.com/social/connections/{social_connection_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/social/connections/{social_connection_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Social
Delete Social Connection
Disconnect one social account.
DELETE
/
social
/
connections
/
{social_connection_id}
Delete Social Connection
Disconnects one social account.
Use the
social_connection_id returned by GET /social/connections.
Request
curl -X DELETE "https://api.mosaic.so/social/connections/7f9388af-26e8-4e68-a52b-6b9a0ef3a017" \
-H "Authorization: Bearer mk_your_api_key"
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
social_connection_id | string (uuid) | Yes | The connected account ID. |
Response
{
"success": true,
"platform": "linkedin",
"social_connection_id": "7f9388af-26e8-4e68-a52b-6b9a0ef3a017"
}
Was this page helpful?
⌘I